/**
 * CSS in this file is used by *all* skins (that have any CSS at all).  Be
 * careful what you put in here, since what looks good in one skin may not in
 * another, but don't ignore the poor non-Monobook users either.
 */
#wiki_content .mw-plusminus-null { color: #aaa; }

#wiki_content .texvc { direction: ltr; unicode-bidi: embed; }
#wiki_content img.tex { vertical-align: middle; }
#wiki_content span.texhtml { font-family: serif; }

/* add a bit of margin space between the preview and the toolbar */
/* this replaces the ugly <p><br /></p> we used to insert into the page source */
#wiki_content #wikiPreview.ontop { margin-bottom: 1em; }

/* Stop floats from intruding into edit area in previews */
#wiki_content #toolbar,
#wiki_content #wpTextbox1 { clear: both; }

#wiki_content div#mw-js-message {
    margin: 1em 5%;
    padding: 0.5em 2.5%;
    border: solid 1px #ddd;
    background-color: #fcfcfc;
}

/* Edit section links */
#wiki_content .editsection {
    float: right;
    margin-left: 5px;
}

/**
 * File histories
 */
#wiki_content table.filehistory {
    border:1px solid #ccc;
    border-collapse:collapse;
}

#wiki_content table.filehistory th,
#wiki_content table.filehistory td {
    padding: 0 0.2em 0 0.2em;
    vertical-align:top;
    border:1px solid #ccc;
}
#wiki_content table.filehistory th {
    text-align: left;
}
#wiki_content table.filehistory td.mw-imagepage-filesize,
#wiki_content table.filehistory th.mw-imagepage-filesize {
    white-space:nowrap;
}

#wiki_content table.filehistory td.filehistory-selected {
    font-weight: bold;
}

/*
 * rev_deleted stuff
 */
#wiki_content li span.deleted,
#wiki_content span.history-deleted {
    text-decoration: line-through;
    color: #888;
    font-style: italic;
}

/**
 * Forms
 */
#wiki_content body.ltr td.mw-label { text-align: right; }
#wiki_content body.ltr td.mw-input { text-align: left; }
#wiki_content body.ltr td.mw-submit { text-align: left; }
#wiki_content body.rtl td.mw-label { text-align: left; }
#wiki_content body.rtl td.mw-input { text-align: right; }
#wiki_content body.rtl td.mw-submit { text-align: right; }

#wiki_content td.mw-label { vertical-align: top; }
#wiki_content td.mw-submit { white-space: nowrap; }

/**
 * Image captions
 */
#wiki_content body.rtl .thumbcaption { text-align:right; }
#wiki_content body.rtl .magnify { float:left; }

#wiki_content body.ltr .thumbcaption { text-align:left; }
#wiki_content body.ltr .magnify { float:right; }

/**
 * Hidden categories
 */
#wiki_content .mw-hidden-cats-hidden { display: none; }
#wiki_content .catlinks-allhidden { display: none; }

/* Convenience links to edit block, delete and protect reasons */
#wiki_content p.mw-ipb-conveniencelinks,
#wiki_content p.mw-protect-editreasons,
#wiki_content p.mw-filedelete-editreasons,
#wiki_content p.mw-delete-editreasons {
    font-size: 90%;
    float: right;
}

/* Search results */
#wiki_content div.searchresult {
    font-size: 95%;
    width:38em;
}
#wiki_content .mw-search-results li {
    padding-bottom: 1em;
    list-style:none;
}
#wiki_content .mw-search-result-data {
    color: green;
    font-size: 97%;
}

#wiki_content td#mw-search-menu {
    padding-left:6em;
    font-size:85%;
}

#wiki_content div#mw-search-interwiki {
    float: right;
    width: 18em;
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 1px;
    margin-top: 2ex;
}

#wiki_content div#mw-search-interwiki li {
    font-size: 95%;
}

#wiki_content .mw-search-interwiki-more {
    float: right;
    font-size: 90%;
}

#wiki_content span.searchalttitle {
    font-size: 95%;
}

#wiki_content div.searchdidyoumean {
    font-size: 127%;
    margin-bottom: 1ex;
    margin-top: 1ex;
    /* Note that this color won't affect the link, as desired. */
    color: #c00;
}

#wiki_content div.searchdidyoumean em {
    font-weight: bold;
}

#wiki_content .searchmatch {
    font-weight: bold;
}

#wiki_content div.searchresults {
    border:1px solid darkblue;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

/*
 * UserRights stuff
 */
#wiki_content .mw-userrights-disabled {
    color: #888;
}

#wiki_content table.mw-userrights-groups * td,table.mw-userrights-groups * th {
    padding-right: 1.5em;
}

/*
 * OpenSearch ajax suggestions
 */
#wiki_content .os-suggest {
    overflow: auto;
    overflow-x: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    background-color: white;
    background-color: Window;
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 1px;
    z-index:99;
    visibility:hidden;
    font-size:95%;
}

#wiki_content table.os-suggest-results {
    font-size: 95%;
    cursor: pointer;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

#wiki_content td.os-suggest-result,
#wiki_content td.os-suggest-result-hl {
    white-space: nowrap;
    background-color: white;
    background-color: Window;
    color: black;
    color: WindowText;
    padding: 2px;
}
#wiki_content td.os-suggest-result-hl,
#wiki_content td.os-suggest-result-hl-webkit {
    background-color: #4C59A6;
    color: white;
}
#wiki_content td.os-suggest-result-hl {
    /* System colors are misimplemented in Safari 3.0 and earlier,
       making highlighted text illegible... */
    background-color: Highlight;
    color: HighlightText;
}

#wiki_content .os-suggest-toggle {
    position: relative;
    left: 1ex;
    font-size: 65%;
}
#wiki_content .os-suggest-toggle-def {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 65%;
    visibility: hidden;
}

/* Page history styling */
/* the auto-generated edit comments */
#wiki_content .autocomment { color: gray; }
#wiki_content #pagehistory .history-user {
    margin-left: 0.4em;
    margin-right: 0.2em;
}
#wiki_content #pagehistory span.minor { font-weight: bold; }
#wiki_content #pagehistory li { border: 1px solid white; }
#wiki_content #pagehistory li.selected {
    background-color: #f9f9f9;
    border: 1px dashed #aaa;
}

/*
 * Special:ListGroupRights styling
 * Special:Statistics styling
*/

#wiki_content table.mw-listgrouprights-table,
#wiki_content table.mw-statistics-table {
    border: 1px solid #ccc;
    border-collapse: collapse;
}

#wiki_content table.mw-listgrouprights-table tr  {
    vertical-align: top;
}

#wiki_content table.mw-listgrouprights-table td,
#wiki_content table.mw-listgrouprights-table th,
#wiki_content table.mw-statistics-table td,
#wiki_content table.mw-statistics-table th {
    padding: 0.5em 0.2em 0.5em 0.2em;
    border: 1px solid #ccc;
}

#wiki_content td.mw-statistics-numbers {
    text-align: right;
}

/* Special:SpecialPages styling */
#wiki_content h4.mw-specialpagesgroup {
    background-color: #dcdcdc;
    padding: 2px;
    margin: .3em 0em 0em 0em;
}
#wiki_content .mw-specialpagerestricted {
    font-weight: bold;
}

#wiki_content #shared-image-dup,
#wiki_content #shared-image-conflict {
    font-style: italic;
}

/* Special:EmailUser styling */
#wiki_content table.mw-emailuser-table {
    width: 98%;
}
#wiki_content td#mw-emailuser-sender,
#wiki_content td#mw-emailuser-recipient {
    font-weight: bold;
}

/*
 * Recreating deleted page warning
 * Reupload file warning
 * Page protection warning
 * incl. log entries for these warnings
 */
#wiki_content div.mw-warning-with-logexcerpt {
    padding: 3px;
    margin-bottom: 3px;
    border: 2px solid #2F6FAB;
}
#wiki_content div.mw-warning-with-logexcerpt ul li {
    font-size: 90%;
}

/* Wiki ads */
#wiki_content .ad_wiki_4_120 { width: 520px; float: left; }
#wiki_content .ad_wiki_4_120 iframe { margin: 0 5px 5px; }

#wiki_content .signinregisterrollmenu a {
    line-height:30px;    
}

#wiki_content .signinregisterrollmenu a:hover {
    text-decoration:none;
}

#wiki_content .signinregisterrollmenu .menu a {
    font-size:13px;
    line-height:25px;
    padding-left:0px;
}

#wiki_content .signinregisterrollmenu .menu a:hover {
    background-color:transparent;
    text-decoration:underline;
}

#wiki_content .signinregisterrollmenu .menu ul {
    font-size:13px;
    margin:0;
}

#wiki_content .signinregisterrollmenu {
    padding:0px 7px;
}

/* Related discussions */

.thread-list {
    border-bottom: 2px solid #2582b3;
}

.thread-list td {
    padding-top: 5px;
    padding-bottom: 5px;
}

.thread-list th {
    padding-left: 3px !important;
    padding-right: 3px !important;
}


/* Personal Statement Page*/

.ps-advice-hub {
    border-top: 2px solid #60A9B1;
    padding: 15px 0px;
}

.ps-advice-hub p {
    font-family: Arial, Geneva, Lucida, sans-serif !important;
}

.ps-advice-hub .ps-panel {
    padding: 0px 7px;
    padding-top: 0px;
    color: white!important;
}

.ps-advice-hub .ps-panel.tall {
    width: 30%;
    float: left;
    margin-bottom: 20px;
}

.ps-advice-hub .ps-panel.tall + div {
    margin-left: 10px;
}

.ps-advice-hub .ps-panel.tall p {
    font-size: 13px;
    height: 140px;
}


.ps-advice-hub .ps-panel h2 {
    font-size: 24px!important;
    color: white!important;
    font-family:"Museo Sans Cyrillic",Arial,Geneva,Lucida,sans-serif !important;
    margin:0px!important;
    border-bottom: none!important;
    padding-bottom: 5px!important;
    padding-top: 10px!important;
}

.ps-advice-hub .ps-panel h3 {
    font-size: 14px;
    font-family: Arial,Geneva,Lucida,sans-serif !important;
    font-weight: normal!important;
    margin: 0 !important;
    color: white!important;
}

.ps-advice-hub hr {
    border: 1px dashed #fff!important;
    color: #fff!important;
    margin-bottom: 4px!important;
    background-color: transparent!important;
    height: 0!important;
}

.ps-advice-hub p.list {
    padding-left: 40px;
    padding-bottom: 5px;
    line-height: 1.5em;
}

.ps-advice-hub a.linktitle {
    font-weight: bold;
    font-size: 16px;
    color: #006da8;
    font-family: Arial,Geneva,Lucida,sans-serif;
}

.ps-advice-hub .list {
    margin-top:15px;
}

.ps-advice-hub .topbutton {
}

.ps-advice-hub .ps-img {
    height: 92px;
    position: relative;
    bottom: -3px;
}
.ps-advice-hub .ps-img img {
    float: right;
}

.ps-advice-hub #ps-create {
     clear: both;
     margin: 20px auto;
     width: 606px;
}

.ps-advice-hub .ps-col {
    float: left;
    width: 49%;
}

.ps-advice-hub .ps-col + div {
    margin-left: 2%;
}

.ps-advice-hub .ps-hub {
    margin-bottom: 20px;
}

.ps-advice-hub #ps-talk-hub {
    clear: both;
}

.ps-advice-hub #ps-panels {
    height: 300px;
}
